@charset "UTF-8";
/*
 * /contents/research/
 */
/* ==============================================
	転職成功事例
============================================== */
#case{
	font-size:13px;
}
/*header*/
.mod_column_inner_01 h2{
	/* margin:0 0 20px 0; */
}
/*header*/
.mod_column_inner_01 p{
	margin:0 0 20px 0;
}

a.link_hover:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
li.link_hover:hover{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
/* ==============================================
	navi
============================================== */
.mod_column_inner_01  #navi_case ul{
	margin-bottom:30px;
}
#navi_case li{
	float:left;
	width:164px;
	margin-right:8px;
	background-color:#bc0081;
	text-align:center;
	border-radius:8px;
}
#navi_case li:last-child{
	margin-right:0px;
}
#navi_case li a{
	color:#FFF;
	display:block;
	text-decoration:none;
	font-size:15px;
	background:url(/contents/case/img/icn01_case.png) no-repeat  13px 20px;
	padding:14px 0 14px 0px;
	letter-spacing:1px;
}

/* ==============================================
	list
============================================== */
#list_case .listttl_case{
    width: 665px;
    height: 40px;
    padding-left: 15px;
    background-image: url(/contents/img/h2-bg.png);
    background-repeat: no-repeat;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 40px;
    margin-bottom:15px;
}
#list_case .listbox_case{
	margin-bottom:20px;
}
#list_case .listbox_case a{
	color:#754251;
	text-decoration:none;
}
#list_case .listbox_case a:hover{
	color:#754251;
	text-decoration:underline;
}
#list_case .listbox_case dl{
	background-color: #FFF;
	border:2px solid #d5c6c3;
	min-height:100px;
	padding:10px;
	margin-bottom:10px;
	box-shadow: 0 4px 4px -3px rgba(0,0,0,.1);
}
#list_case .listbox_case dl.lastbox{
	margin-bottom:0px;
}
#list_case .listbox_case dt{
	font-size:21px;
	margin-bottom:6px;
	padding:8px 50px 0px 120px;
	line-height:1.4;
}
#list_case .listbox_case dd{
	font-size:13px;
	text-decoration:none;
	padding:0px 50px 8px 120px;
}
/*imgptn*/
#list_case .listbox_case dl.ptn01{
	background-image: url(/contents/case/img/listimg_01_case.png), url(/contents/case/img/icn02_case.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 2% center, 98% center;
}
#list_case .listbox_case dl.ptn02{
	background-image: url(/contents/case/img/listimg_02_case.png), url(/contents/case/img/icn02_case.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 2% center, 98% center;
}
#list_case .listbox_case dl.ptn03{
	background-image: url(/contents/case/img/listimg_03_case.png), url(/contents/case/img/icn02_case.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 2% center, 98% center;
}
#list_case .listbox_case dl.ptn04{
	background-image: url(/contents/case/img/listimg_04_case.png), url(/contents/case/img/icn02_case.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 2% center, 98% center;
}
#list_case .listbox_case dl.ptn05{
	background-image: url(/contents/case/img/listimg_05_case.png), url(/contents/case/img/icn02_case.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 2% center, 98% center;
}
#list_case .listbox_case dl.ptn06{
	background-image: url(/contents/case/img/listimg_06_case.png), url(/contents/case/img/icn02_case.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 2% center, 98% center;
}
#list_case .listbox_case dl.ptn07{
	background-image: url(/contents/case/img/listimg_07_case.png), url(/contents/case/img/icn02_case.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 2% center, 98% center;
}
#list_case .listbox_case dl.ptn08{
	background-image: url(/contents/case/img/listimg_08_case.png), url(/contents/case/img/icn02_case.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 2% center, 98% center;
}
#list_case .listbox_case dl.ptn09{
	background-image: url(/contents/case/img/listimg_09_case.png), url(/contents/case/img/icn02_case.png);
	background-repeat: no-repeat, no-repeat;
	background-position: 2% center, 98% center;
}

/* ==============================================
	detail
============================================== */
#detail_case .detailttl_case{
    width: 665px;
    height: 40px;
    padding-left: 15px;
    background-image: url(/contents/img/h2-bg.png);
    background-repeat: no-repeat;
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 40px;
    margin-bottom:15px;
}
#detail_case .detailbox_case{
	padding:20px;
	margin-bottom:30px;
	border:2px solid #d5c6c3;
	background-color:#FFF;
	box-shadow: 0 4px 4px -3px rgba(0,0,0,.1);
}
.detailboxleft_case{
	float:left;
	margin:0 30px 20px 0;
	width:156px;
}
.detailboxright_case{
	float:left;
	margin:0 0 20px 0;
	width:450px;
}
.detailboxleft_case p{
	margin:4px 0 0 0;
	text-align:center;
	line-height:1.8;
}
.detailboxleft_case p span{
	color:#521326;
	padding:6px;
	margin-bottom:10px;
	background-color:#ebdbde;
	border-radius:5px;
	display:block;
}
.detailboxright_case h1,
.detailboxright_case p{
	font-size:22px;
	font-weight:bold;
	color:#521326;
	margin:5px 0 20px 0;
	line-height:1.4;
}

/* ==============================================
	table
============================================== */
table.detailboxtable_case{
    border-collapse:separate;
    border-radius:5px;
    width:100%;
    text-align:center;
    border-spacing: 0;
}
table.detailboxtable_case .before{
    background-color:#ebdbde;
    border-radius:5px 5px 0 0;
    width:45%;
    padding:6px 0;
    text-align:center;
    letter-spacing:4px;
}
table.detailboxtable_case .after{
    background-color:#bc0081;
    border-radius: 5px 5px 0 0;
    color:#FFF;
    width:45%;
    padding:6px 0;
    text-align:center;
    letter-spacing:4px;
}
table.detailboxtable_case th,table.detailboxtable_case td{
	border-bottom:1px solid #d5c6c3;
	border-right:1px solid #d5c6c3;
    padding:5px;
    font-size:13px;
    vertical-align: middle;
}
table.detailboxtable_case tr th:first-child {
    border-top: 1px solid #d5c6c3;
    border-left: 1px solid #d5c6c3;
}
table.detailboxtable_case tr td:first-child{
    border-left: 1px solid #d5c6c3;
}
table.detailboxtable_case tr:first-child td {
    border-top: 1px solid #d5c6c3;
}
table.detailboxtable_case td.lastcell {
    border-radius:0px 0px 5px 5px;
}
table.detailboxtable_case th:nth-child(2),table.detailboxtable_case td:nth-child(2){
    border-left: 1px solid #d5c6c3;
}

.detailboxtxt_case h2{
	font-size:inherit;
	font-weight:inherit;
}

.detailboxtxt_case dt{
    background-color:#ebdbde;
    color:#521326;
    border-radius:4px;
    padding:8px 12px;
    font-size:16px;
    font-weight:bold;
    margin-bottom:10px;
    letter-spacing:1px;
}
.detailboxtxt_case dd{
    font-size:14px;
    margin-bottom:10px;
    line-height:1.6;
    padding:0 6px;
}
.detailboxtxt_case dd.firstbox{
    padding-bottom:32px;
    background:url(/contents/case/img/icn05_case.png) no-repeat bottom center;
}
#actionbtn_case a{
    background:url(/contents/case/img/icn03_case.png) no-repeat 200px center;
    text-align:center;
    color:#FFF;
    font-size:24px;
    font-weight:bold;
    text-decoration:none;
    display:block;
    background-color:#bc0081;
    border-radius:5px;
    padding:20px 0 20px 0;
    letter-spacing:3px;
    margin:0 0 40px 0;
}
.backlink{
    font-size:14px;
    text-align:right;
    margin:5px 0 10px 0;
}
.btmnone{
	margin-bottom:0px !important;
}

.relationLink {
	display: block;
	margin-top: 10px;
}